Subject: Trainer Candidate - Abhishek Bisht
From: Abhishek Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Jul 2021 04:42:59 -0400

| | Tech Support Test

Name | Abhishek Bisht
E-mail | [email-masked]
Phone Number | (91) 9953858911
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Assistant manager | 5th March | 50
Previous Employer 1 | Saburi global services | Team leader | July 2019 | 40
Previous Employer 2 | My tech IT solutions | SME | May 2015 | 35

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | NPS & FCR management, attrition & shrinkage management, people management, employee engagement, client management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was whilst work from home when there were power cuts and internet issues with the agents as it was hampering the overall SLA. The solution I provided was to have them the UPS reimbursements in case of power cuts, the other solution to the internet problems was to either upgrade the hardware or change providers or work from office till the agents have sorted the internet problem at home
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | To be able to resolve the customers problems in timely manner vs to be able to do the former and go an extra mile for the customers for e.g letting the customers know of the perks that they can get included with their package

What according to you makes you a good candidate for this position?

I have the experience that the organisation would require, I have the interpersonal skills, ready to adapt to new things, quick learner, I work with integrity, I don’t take things personally and I am always the one putting my first foot forward
My managers have always praised and appreciated me for my work for the betterment of the organisation and the employees

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |